<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6e9c9470d0affe43aa74aadd770b03d8">
  <dict>
    <!--2019-01-28 10:33:38.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2019-01-28 10:33:38.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
